Function
appendValue
Appends a value to a container.
appendValue(ranKSupportBitString, value)
Include Headers
seqan/sequence.h
Parameters

ranKSupportBitString | A RankSupportBitString. Types: RankSupportBitString
value | Value that is appended to target. Types: bool, UnsignedIntegerConcept Remarks: If the value is different from 0 it is interpreted as 1.

SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:57